@echo off
cls
echo.
echo.
echo.
echo.
echo.
echo.
echo             INSTALLAZIONE SOFTWARE DI INTERFACCIA PER LES 98
echo.
echo.
echo                    ATTENDERE ...
echo.
echo.
echo.
echo.
echo.
@echo off
@c:
@md les98
@cd \les98
@copy a:\file\*.*
cls
echo.
echo.
echo.
echo.
echo.
echo.
echo            INSTALLAZIONE COMPLETATA,
echo.
echo            PER ESEGUIRE IL PROGRAMMA DIGITARE : LES98_IT
echo            POUR EXECUTER LE PROGRAMME ECRIRE : LES98_FR
echo            TO EXECUTE THE PROGRAM WRITE : LES98_IN
echo.
echo.
echo.
echo.
echo.
echo.
echo.
